VS2017: If Win 8.1 SDK is not available, use Win 10 SDK

We try to choose the Windows SDK version based on the version of Windows
targeted by the build.  However, if using VS 2017 without the Windows
8.1 SDK installed then we must fall back to the Windows 10 SDK even when
targeting an older version of Windows.

Inspired-by: gnaggnoyil <gnaggnoyil@gmail.com>
2 jobs for vs2017-fallback-sdk
Status Job ID Name Coverage
  External
passed ghostflow-branch-check

passed ghostflow-commit-check